

.seller-modal-wrapper{
    position: fixed;
    z-index: 2;
    left: 50%;
    top: 50%;
    width: 30rem;
    transform: translate(-50%, -50%);
    background-color: white;
    border-radius: 7px;
    box-shadow: rgba(0, 0, 0, 0.25) 0px 54px 55px, rgba(0, 0, 0, 0.12) 0px -12px 30px, rgba(0, 0, 0, 0.12) 0px 4px 6px, rgba(0, 0, 0, 0.17) 0px 12px 13px, rgba(0, 0, 0, 0.09) 0px -3px 5px;
}

.modal-description{
    border-top: 0.1px solid rgba(0, 0, 0, 0.5);
    border-bottom: 0.1px solid rgba(0, 0, 0, 0.5);
    padding: 0.8rem 1.2rem;
}

.modal-header{
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 0.5rem 1rem;
    font-size: 12px;
    img{
        cursor: pointer;
    }
}

.modal-footer{
    display: flex;
    justify-content: flex-end;
    button{
        padding: 0.8rem 1rem;
        margin: 1rem 1rem;
        background-color: white;
        border: 1px solid gray;
        border-radius: 5px;
        margin-top: 1rem;
        cursor: pointer;
    }
}